<form>
    {{#if chooseModifier}}
        <div class="form-group">
            <label>{{ localize "R3A.CARACTERISTICA" }}</label>
            <select name="attribute">
                {{selectOptions attributes selected=defaultAttribute localize=true}}
            </select>
        </div>
    {{/if}}
    <div class="form-group">
        <label>{{ localize "R3A.TIRADAS.DIFICULTAD" }}</label>
        <select name="difficulty" data-dtype="Number">
            {{selectOptions difficulty selected=defaultDifficulty localize=true}}
        </select>
    </div>
    {{> "r3a.roll-dialog-common" }}
</form>
